﻿.backToTop {display:none;}
#contact{ width:100%;}


#contact #LeftSide{ width:433px;float:left;}
#contact #RightSide{width:433px;float:right;}

#contact .col1, #contact .col2 {float:left; height:30px; line-height:30px; color:#28332d; font-size: 17px; margin-bottom:10px; }
#contact h2 { float:left;font-family:'Amble'; font-weight:bold; font-size: 20px; line-height:30px; margin-right: 30px; }
#contact .col1{width: 175px; font-family:'Amble'; }
#contact .col2{width: 247px; }
#contact .txtBox {height: 30px; width: 233px; font-size:16px; line-height:30px; border-radius: 4px; color: #28332D; border-style: inset; border: #A9A9A9 1px solid; padding: 0 4px;}
#contact .High{height: 129px; line-height: 20px;}
#contact .title{ border-bottom:#20378c solid 2px; color:#172d78; margin-bottom:20px; position:relative; height: 30px; margin-top: 37px;}
#contact .title img{position: absolute; top: -41px;}
#contact .High2 {height: 150px; line-height: 20px;}
#contact .Multi {height:148px; resize:none; font-size:14px; line-height:16px; padding-top:4px; padding-bottom:4px;}
#contact .btn {margin-top:15px; text-align:right;}

#bottomSection {margin-top:25px; font-family:'Amble'; text-align:center; font-weight:bold; font-size:17px; line-height:20px; color:#28332d;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
